Page MenuHomePhabricator

Announce the new 2017 wikitext editor
Closed, ResolvedPublic8 Story Points

Description

Tell the communities that the 2017 wikitext editor is available for testing as a Beta Feature.

  • ML/Newsletter etc. definitely.
  • Blog post possibly.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
OpenNone
ResolvedJules78120
OpenNone
ResolvedDannyH
OpenNone
OpenEsanders
OpenNone
OpenEsanders
ResolvedJdforrester-WMF
ResolvedElitre
ResolvedWhatamidoing-WMF
ResolvedEsanders

Event Timeline

How about a Tech Talk? and/or an office hour?

Qgil added a subscriber: Qgil.EditedAug 12 2016, 9:41 AM

I think a recorded Tech Talk focusing on demoing the product would be very useful. An IRC office hour when most people haven't seen or used the new editor probably less so.

Keegan added a subscriber: Keegan.Aug 12 2016, 4:58 PM

I think a recorded Tech Talk focusing on demoing the product would be very useful. An IRC office hour when most people haven't seen or used the new editor probably less so.

Agree.

@Elitre tech talk is a great idea.

Elitre added a comment.EditedAug 18 2016, 7:20 AM

@Jdforrester-WMF, when can I sign you up for a Tech Talk on the subject? Thanks.

Qgil added a comment.Sep 1 2016, 10:03 AM

Just for clarity, who is actually assigned to this task?

Whatamidoing-WMF renamed this task from Announce the new wikitext editor to Announce the new 2017 wikitext editor.Sep 20 2016, 1:13 PM
Whatamidoing-WMF updated the task description. (Show Details)

This has been mentioned in the October newsletter: T148215: Write October 2016 newsletter for VisualEditor

Elitre's busy breaking the multilingual script's translation limits on Meta: https://meta.wikimedia.org/wiki/VisualEditor/Newsletter/2016/October

So far, 25 translations have been started.

Jdforrester-WMF closed this task as Resolved.Dec 14 2016, 7:39 PM